{
  "name": "admin-lte",
  "homepage": "https://adminlte.io",
  "authors": [
    "Abdullah Almsaeed <abdullah@almsaeedstudio.com>"
  ],
  "description": "Admin dashboard and control panel template",
  "main": [
    "index2.html",
    "dist/css/AdminLTE.css",
    "dist/js/adminlte.js",
    "build/less/AdminLTE.less"
  ],
  "keywords": [
    "css",
    "js",
    "html",
    "template",
    "admin",
    "bootstrap",
    "theme",
    "backend",
    "responsive"
  ],
  "license": "MIT",
  "ignore": [
    "/.*",
    "node_modules",
    "bower_components",
    "composer.json",
    "documentation"
  ],
  "dependencies": {
    "bootstrap-slider": "*",
    "chart.js": "1.0.*",
    "ckeditor": "^4.7.0",
    "bootstrap-colorpicker": "^2.5.1",
    "bootstrap": "^3.3.7",
    "jquery": "^3.2.1",
    "datatables.net": "^1.10.15",
    "datatables.net-bs": "^2.1.1",
    "bootstrap-datepicker": "^1.7.0",
    "bootstrap-daterangepicker": "^2.1.25",
    "moment": "^2.18.1",
    "fastclick": "^1.0.6",
    "Flot": "flot#^0.8.3",
    "fullcalendar": "^3.4.0",
    "ion.rangeSlider": "ionrangeslider#^2.2.0",
    "jvectormap": "^2.0.4",
    "jquery-knob": "^1.2.13",
    "morris.js": "^0.5.1",
    "select2": "^4.0.3",
    "jquery-slimscroll": "slimscroll#^1.3.8",
    "bootstrap-timepicker": "^0.5.2",
    "jquery-sparkline": "^2.1.3",
    "font-awesome": "^4.7.0",
    "Ionicons": "ionicons#^2.0.1",
    "jquery-ui": "1.11.4"
  },
  "resolutions": {
    "jquery": "^3.2.1"
  },
  "_release": "2066127757",
  "_resolution": {
    "type": "branch",
    "branch": "master",
    "commit": "20661277577808916adb56e94684f74d89b67a9e"
  },
  "_source": "http://10.10.1.170:10080/MAECI/adminlte-maeci.git",
  "_target": "*",
  "_originalSource": "http://10.10.1.170:10080/MAECI/adminlte-maeci.git"
}